<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Gmail Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="c2a581">  <td>18/07/12 14:02:56</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_AddProject.Add_project()[pri:0, instance:autospecs_TestCases.Autospecs_AddProject@10bdf5e5]">Add_project</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="687592">  <td>18/07/12 14:02:17</td>   <td>-38680</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Admin_Navigate2AllSubTabs.Autospecs_AllSubTabs()[pri:0, instance:autospecs_TestCases.Admin_Navigate2AllSubTabs@1ce92674]">Autospecs_AllSubTabs</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="beadca">  <td>18/07/12 14:15:22</td>   <td>746884</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Project_Dashboard.Dashboard_page()[pri:0, instance:autospecs_TestCases.Project_Dashboard@2b2948e2]">Dashboard_page</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="9f73a2">  <td>18/07/12 14:17:39</td>   <td>883604</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Project_SmartRegister.Dashboard_page()[pri:0, instance:autospecs_TestCases.Project_SmartRegister@7791a895]">Dashboard_page</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="a29665">  <td>18/07/12 14:05:43</td>   <td>167461</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_SR_DivisionsFilter.Divisions_Filter()[pri:0, instance:autospecs_TestCases.Autospecs_SR_DivisionsFilter@20398b7c]">Divisions_Filter</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="7da28d">  <td>18/07/12 14:04:31</td>   <td>95571</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_SmartRegisterPage.SmartRegister_page()[pri:0, instance:autospecs_TestCases.Autospecs_SmartRegisterPage@52a86356]">SmartRegister_page</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="7bafac">  <td>18/07/12 14:07:23</td>   <td>267287</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_SR_SpecsectionFilter.SpecsectionFilter()[pri:0, instance:autospecs_TestCases.Autospecs_SR_SpecsectionFilter@527740a2]">SpecsectionFilter</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="96e971">  <td>18/07/12 14:13:03</td>   <td>607594</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_SubmittalgroupFilter.Submittal_Group()[pri:0, instance:autospecs_TestCases.Autospecs_SubmittalgroupFilter@520a3426]">Submittal_Group</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="687592">  <td>18/07/12 14:02:23</td>   <td>-32621</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Admin_Navigate2AllSubTabs.closeBrowser()[pri:0, instance:autospecs_TestCases.Admin_Navigate2AllSubTabs@1ce92674]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="c2a581">  <td>18/07/12 14:03:33</td>   <td>37573</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Autospecs_AddProject.closeBrowser()[pri:0, instance:autospecs_TestCases.Autospecs_AddProject@10bdf5e5]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="6f93f1">  <td>18/07/12 14:04:27</td>   <td>91250</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Autospecs_productsPage.closeBrowser()[pri:0, instance:autospecs_TestCases.Autospecs_productsPage@31dc339b]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="7da28d">  <td>18/07/12 14:05:10</td>   <td>134631</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Autospecs_SmartRegisterPage.closeBrowser()[pri:0, instance:autospecs_TestCases.Autospecs_SmartRegisterPage@52a86356]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="a29665">  <td>18/07/12 14:06:49</td>   <td>233530</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Autospecs_SR_DivisionsFilter.closeBrowser()[pri:0, instance:autospecs_TestCases.Autospecs_SR_DivisionsFilter@20398b7c]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="7bafac">  <td>18/07/12 14:12:30</td>   <td>574022</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Autospecs_SR_SpecsectionFilter.closeBrowser()[pri:0, instance:autospecs_TestCases.Autospecs_SR_SpecsectionFilter@527740a2]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="96e971">  <td>18/07/12 14:14:48</td>   <td>712826</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Autospecs_SubmittalgroupFilter.closeBrowser()[pri:0, instance:autospecs_TestCases.Autospecs_SubmittalgroupFilter@520a3426]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="beadca">  <td>18/07/12 14:17:05</td>   <td>849199</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Project_Dashboard.closeBrowser()[pri:0, instance:autospecs_TestCases.Project_Dashboard@2b2948e2]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="9f73a2">  <td>18/07/12 14:17:45</td>   <td>889130</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;Project_SmartRegister.closeBrowser()[pri:0, instance:autospecs_TestCases.Project_SmartRegister@7791a895]">&lt;&lt;closeBrowser</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="687592">  <td>18/07/12 14:01:48</td>   <td>-67350</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Admin_Navigate2AllSubTabs.login()[pri:0, instance:autospecs_TestCases.Admin_Navigate2AllSubTabs@1ce92674]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="c2a581">  <td>18/07/12 14:02:27</td>   <td>-28819</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_AddProject.login()[pri:0, instance:autospecs_TestCases.Autospecs_AddProject@10bdf5e5]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="6f93f1">  <td>18/07/12 14:03:37</td>   <td>41890</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_productsPage.login()[pri:0, instance:autospecs_TestCases.Autospecs_productsPage@31dc339b]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="a29665">  <td>18/07/12 14:05:14</td>   <td>138544</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_SR_DivisionsFilter.login()[pri:0, instance:autospecs_TestCases.Autospecs_SR_DivisionsFilter@20398b7c]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="7bafac">  <td>18/07/12 14:06:54</td>   <td>237921</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_SR_SpecsectionFilter.login()[pri:0, instance:autospecs_TestCases.Autospecs_SR_SpecsectionFilter@527740a2]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="96e971">  <td>18/07/12 14:12:34</td>   <td>577906</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_SubmittalgroupFilter.login()[pri:0, instance:autospecs_TestCases.Autospecs_SubmittalgroupFilter@520a3426]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="beadca">  <td>18/07/12 14:14:53</td>   <td>716959</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Project_Dashboard.login()[pri:0, instance:autospecs_TestCases.Project_Dashboard@2b2948e2]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="9f73a2">  <td>18/07/12 14:17:09</td>   <td>853497</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Project_SmartRegister.login()[pri:0, instance:autospecs_TestCases.Project_SmartRegister@7791a895]">&gt;&gt;login</td> 
<td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="6f93f1">  <td>18/07/12 14:04:07</td>   <td>71896</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="Autospecs_productsPage.products_page()[pri:0, instance:autospecs_TestCases.Autospecs_productsPage@31dc339b]">products_page</td> 
  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="687592">  <td>18/07/12 14:01:44</td>   <td>-71264</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Admin_Navigate2AllSubTabs.setUp()[pri:0, instance:autospecs_TestCases.Admin_Navigate2AllSubTabs@1ce92674]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="c2a581">  <td>18/07/12 14:02:24</td>   <td>-31886</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_AddProject.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_AddProject@10bdf5e5]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="6f93f1">  <td>18/07/12 14:03:34</td>   <td>38239</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_productsPage.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_productsPage@31dc339b]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="7da28d">  <td>18/07/12 14:04:27</td>   <td>91901</td> <td>&nbsp;</td><td title="&gt;&gt;Autospecs_SmartRegisterPage.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_SmartRegisterPage@52a86356]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="a29665">  <td>18/07/12 14:05:11</td>   <td>135434</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_SR_DivisionsFilter.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_SR_DivisionsFilter@20398b7c]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="7bafac">  <td>18/07/12 14:06:50</td>   <td>234302</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_SR_SpecsectionFilter.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_SR_SpecsectionFilter@527740a2]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="96e971">  <td>18/07/12 14:12:30</td>   <td>574666</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Autospecs_SubmittalgroupFilter.setUp()[pri:0, instance:autospecs_TestCases.Autospecs_SubmittalgroupFilter@520a3426]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="beadca">  <td>18/07/12 14:14:49</td>   <td>713456</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Project_Dashboard.setUp()[pri:0, instance:autospecs_TestCases.Project_Dashboard@2b2948e2]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
<tr bgcolor="9f73a2">  <td>18/07/12 14:17:06</td>   <td>850138</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;Project_SmartRegister.setUp()[pri:0, instance:autospecs_TestCases.Project_SmartRegister@7791a895]">&gt;&gt;setUp</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>TestNG-tests-1@121157309</td>   <td></td> </tr>
</table>
